<ScriptFile>
	<CreateEterPack ArchivePath="../Metin2/dev/pack/others" BuildKeyfile="false" >
		<File ArchivedPath="scripts/slot_32x32.tga"><![CDATA[../Client/others/scripts/slot_32x32.tga]]></File>
		<File ArchivedPath="scripts/slot_32x64.tga"><![CDATA[../Client/others/scripts/slot_32x64.tga]]></File>
		<File ArchivedPath="scripts/slot_32x96.tga"><![CDATA[../Client/others/scripts/slot_32x96.tga]]></File>
		<File ArchivedPath="rohiri_interface/loading/gauge_empty.png"><![CDATA[../Client/others/rohiri_interface/loading/gauge_empty.png]]></File>
		<File ArchivedPath="rohiri_interface/loading/gauge_full.png"><![CDATA[../Client/others/rohiri_interface/loading/gauge_full.png]]></File>
		<File ArchivedPath="rohiri_interface/loading/loading0.png"><![CDATA[../Client/others/rohiri_interface/loading/loading0.png]]></File>
		<File ArchivedPath="rohiri_interface/loading/loading1.png"><![CDATA[../Client/others/rohiri_interface/loading/loading1.png]]></File>
		<File ArchivedPath="rohiri_interface/loading/loading2.png"><![CDATA[../Client/others/rohiri_interface/loading/loading2.png]]></File>
		<File ArchivedPath="pickup/10520.tga"><![CDATA[../Client/others/pickup/10520.tga]]></File>
		<File ArchivedPath="pickup/10520_down.tga"><![CDATA[../Client/others/pickup/10520_down.tga]]></File>
		<File ArchivedPath="pickup/12260.tga"><![CDATA[../Client/others/pickup/12260.tga]]></File>
		<File ArchivedPath="pickup/12260_down.tga"><![CDATA[../Client/others/pickup/12260_down.tga]]></File>
		<File ArchivedPath="pickup/13140.tga"><![CDATA[../Client/others/pickup/13140.tga]]></File>
		<File ArchivedPath="pickup/13140_down.tga"><![CDATA[../Client/others/pickup/13140_down.tga]]></File>
		<File ArchivedPath="pickup/14500.tga"><![CDATA[../Client/others/pickup/14500.tga]]></File>
		<File ArchivedPath="pickup/14500_down.tga"><![CDATA[../Client/others/pickup/14500_down.tga]]></File>
		<File ArchivedPath="pickup/15440.tga"><![CDATA[../Client/others/pickup/15440.tga]]></File>
		<File ArchivedPath="pickup/15440_down.tga"><![CDATA[../Client/others/pickup/15440_down.tga]]></File>
		<File ArchivedPath="pickup/16500.tga"><![CDATA[../Client/others/pickup/16500.tga]]></File>
		<File ArchivedPath="pickup/16500_down.tga"><![CDATA[../Client/others/pickup/16500_down.tga]]></File>
		<File ArchivedPath="pickup/17500.tga"><![CDATA[../Client/others/pickup/17500.tga]]></File>
		<File ArchivedPath="pickup/17500_down.tga"><![CDATA[../Client/others/pickup/17500_down.tga]]></File>
		<File ArchivedPath="pickup/20000.tga"><![CDATA[../Client/others/pickup/20000.tga]]></File>
		<File ArchivedPath="pickup/20000_down.tga"><![CDATA[../Client/others/pickup/20000_down.tga]]></File>
		<File ArchivedPath="pickup/25040.tga"><![CDATA[../Client/others/pickup/25040.tga]]></File>
		<File ArchivedPath="pickup/25040_down.tga"><![CDATA[../Client/others/pickup/25040_down.tga]]></File>
		<File ArchivedPath="pickup/28012.tga"><![CDATA[../Client/others/pickup/28012.tga]]></File>
		<File ArchivedPath="pickup/28012_down.tga"><![CDATA[../Client/others/pickup/28012_down.tga]]></File>
		<File ArchivedPath="pickup/460.tga"><![CDATA[../Client/others/pickup/460.tga]]></File>
		<File ArchivedPath="pickup/460_down.tga"><![CDATA[../Client/others/pickup/460_down.tga]]></File>
		<File ArchivedPath="pickup/50266.tga"><![CDATA[../Client/others/pickup/50266.tga]]></File>
		<File ArchivedPath="pickup/50266_down.tga"><![CDATA[../Client/others/pickup/50266_down.tga]]></File>
		<File ArchivedPath="pickup/71018.tga"><![CDATA[../Client/others/pickup/71018.tga]]></File>
		<File ArchivedPath="pickup/71018_down.tga"><![CDATA[../Client/others/pickup/71018_down.tga]]></File>
		<File ArchivedPath="pickup/71129.tga"><![CDATA[../Client/others/pickup/71129.tga]]></File>
		<File ArchivedPath="pickup/71129_down.tga"><![CDATA[../Client/others/pickup/71129_down.tga]]></File>
		<File ArchivedPath="pickup/book.tga"><![CDATA[../Client/others/pickup/book.tga]]></File>
		<File ArchivedPath="pickup/book_down.tga"><![CDATA[../Client/others/pickup/book_down.tga]]></File>
		<File ArchivedPath="pickup/inventory.tga"><![CDATA[../Client/others/pickup/inventory.tga]]></File>
		<File ArchivedPath="pickup/slots.tga"><![CDATA[../Client/others/pickup/slots.tga]]></File>
		<File ArchivedPath="interfaz/battlepass/accept_btn1_small.tga"><![CDATA[../Client/others/interfaz/battlepass/accept_btn1_small.tga]]></File>
		<File ArchivedPath="interfaz/battlepass/accept_btn_small.tga"><![CDATA[../Client/others/interfaz/battlepass/accept_btn_small.tga]]></File>
		<File ArchivedPath="interfaz/battlepass/battlepass.png"><![CDATA[../Client/others/interfaz/battlepass/battlepass.png]]></File>
		<File ArchivedPath="interfaz/battlepass/vipbar.png"><![CDATA[../Client/others/interfaz/battlepass/vipbar.png]]></File>
		<File ArchivedPath="icon/emoji/tooltip/destroy.tga"><![CDATA[../Client/others/icon/emoji/tooltip/destroy.tga]]></File>
		<File ArchivedPath="icon/emoji/tooltip/drop.tga"><![CDATA[../Client/others/icon/emoji/tooltip/drop.tga]]></File>
		<File ArchivedPath="icon/emoji/tooltip/give.tga"><![CDATA[../Client/others/icon/emoji/tooltip/give.tga]]></File>
		<File ArchivedPath="icon/emoji/tooltip/myshop.tga"><![CDATA[../Client/others/icon/emoji/tooltip/myshop.tga]]></File>
		<File ArchivedPath="icon/emoji/tooltip/safebox.tga"><![CDATA[../Client/others/icon/emoji/tooltip/safebox.tga]]></File>
		<File ArchivedPath="icon/emoji/tooltip/sell.tga"><![CDATA[../Client/others/icon/emoji/tooltip/sell.tga]]></File>
		<File ArchivedPath="icon/emoji/tooltip/stack.tga"><![CDATA[../Client/others/icon/emoji/tooltip/stack.tga]]></File>
		<File ArchivedPath="icon/emoji/race/female.tga"><![CDATA[../Client/others/icon/emoji/race/female.tga]]></File>
		<File ArchivedPath="icon/emoji/race/male.tga"><![CDATA[../Client/others/icon/emoji/race/male.tga]]></File>
		<File ArchivedPath="icon/emoji/race/ninja_color.tga"><![CDATA[../Client/others/icon/emoji/race/ninja_color.tga]]></File>
		<File ArchivedPath="icon/emoji/race/shaman_color.tga"><![CDATA[../Client/others/icon/emoji/race/shaman_color.tga]]></File>
		<File ArchivedPath="icon/emoji/race/shaman_m.tga"><![CDATA[../Client/others/icon/emoji/race/shaman_m.tga]]></File>
		<File ArchivedPath="icon/emoji/race/sura_color.tga"><![CDATA[../Client/others/icon/emoji/race/sura_color.tga]]></File>
		<File ArchivedPath="icon/emoji/race/unisex.tga"><![CDATA[../Client/others/icon/emoji/race/unisex.tga]]></File>
		<File ArchivedPath="icon/emoji/race/warrior_color.tga"><![CDATA[../Client/others/icon/emoji/race/warrior_color.tga]]></File>
		<File ArchivedPath="icon/emoji/race/small/assassin_m.tga"><![CDATA[../Client/others/icon/emoji/race/small/assassin_m.tga]]></File>
		<File ArchivedPath="icon/emoji/race/small/assassin_w.tga"><![CDATA[../Client/others/icon/emoji/race/small/assassin_w.tga]]></File>
		<File ArchivedPath="icon/emoji/race/small/shaman_m.tga"><![CDATA[../Client/others/icon/emoji/race/small/shaman_m.tga]]></File>
		<File ArchivedPath="icon/emoji/race/small/shaman_w.tga"><![CDATA[../Client/others/icon/emoji/race/small/shaman_w.tga]]></File>
		<File ArchivedPath="icon/emoji/race/small/sura_m.tga"><![CDATA[../Client/others/icon/emoji/race/small/sura_m.tga]]></File>
		<File ArchivedPath="icon/emoji/race/small/sura_w.tga"><![CDATA[../Client/others/icon/emoji/race/small/sura_w.tga]]></File>
		<File ArchivedPath="icon/emoji/race/small/warrior_m.tga"><![CDATA[../Client/others/icon/emoji/race/small/warrior_m.tga]]></File>
		<File ArchivedPath="icon/emoji/race/small/warrior_w.tga"><![CDATA[../Client/others/icon/emoji/race/small/warrior_w.tga]]></File>
		<File ArchivedPath="icon/emoji/race/small/wolfman_m.tga"><![CDATA[../Client/others/icon/emoji/race/small/wolfman_m.tga]]></File>
		<File ArchivedPath="icon/emoji/lang/cz.tga"><![CDATA[../Client/others/icon/emoji/lang/cz.tga]]></File>
		<File ArchivedPath="icon/emoji/lang/de.tga"><![CDATA[../Client/others/icon/emoji/lang/de.tga]]></File>
		<File ArchivedPath="icon/emoji/lang/en.tga"><![CDATA[../Client/others/icon/emoji/lang/en.tga]]></File>
		<File ArchivedPath="icon/emoji/lang/es.tga"><![CDATA[../Client/others/icon/emoji/lang/es.tga]]></File>
		<File ArchivedPath="icon/emoji/lang/fr.tga"><![CDATA[../Client/others/icon/emoji/lang/fr.tga]]></File>
		<File ArchivedPath="icon/emoji/lang/gr.tga"><![CDATA[../Client/others/icon/emoji/lang/gr.tga]]></File>
		<File ArchivedPath="icon/emoji/lang/hu.tga"><![CDATA[../Client/others/icon/emoji/lang/hu.tga]]></File>
		<File ArchivedPath="icon/emoji/lang/it.tga"><![CDATA[../Client/others/icon/emoji/lang/it.tga]]></File>
		<File ArchivedPath="icon/emoji/lang/pl.tga"><![CDATA[../Client/others/icon/emoji/lang/pl.tga]]></File>
		<File ArchivedPath="icon/emoji/lang/pt.tga"><![CDATA[../Client/others/icon/emoji/lang/pt.tga]]></File>
		<File ArchivedPath="icon/emoji/lang/ro.tga"><![CDATA[../Client/others/icon/emoji/lang/ro.tga]]></File>
		<File ArchivedPath="icon/emoji/lang/tr.tga"><![CDATA[../Client/others/icon/emoji/lang/tr.tga]]></File>
		<File ArchivedPath="icon/emoji/chat/ymirred2.tga"><![CDATA[../Client/others/icon/emoji/chat/ymirred2.tga]]></File>
	</CreateEterPack>
</ScriptFile>